body {
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;	
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10pt;
	color: #000000;
	background-color: #FFFFFF;
	}

a:link {
	color: #4167B9;
	font-weight: bold;
	text-decoration: none;
	}

a:visited {
	color: #3333CC;
	font-weight: bold;
	text-decoration: none;
	}

a:hover	 {
	color: #7AA4DF;
	font-weight: bold;
	text-decoration: none;
	}

h1 {
	font-weight: bold;
	font-style: normal;
	font-size: 24pt;
	}

h2 {
	font-weight: bold;
	font-style: normal;
	font-size: 18pt;
	}

h3 {
	font-weight: bold;
	font-style: normal;
	font-size: 14pt;
	}

h4 {
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	}

h5 {
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
	}

h6 {
	font-weight: bold;
	font-style: normal;
	font-size: 8pt;
	}

h1b {
	font-weight: bold;
	font-style: normal;
	font-size: 24pt;
	color: #000000
	}

h2b {
	font-weight: bold;
	font-style: normal;
	font-size: 18pt;
	color: #000000
	}

h3b {
	font-weight: bold;
	font-style: normal;
	font-size: 14pt;
	color: #000000
	}

h4b {
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	color: #000000
	}

h5b {
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
	color: #000000
	}

h6b {
	font-weight: bold;
	font-style: normal;
	font-size: 8pt;
	color: #000000
	}

TEXTAREA {
	border-style: solid;
	border-width: 1pt;
	font-size: 8pt;
	font-style: normal; 
	}

FIELDSET {
	border-style: solid;
	border-width: 1pt;
	font-size: 8pt;
	font-style: normal; 
	}

CAPTION  {
	font-size: 14pt;
	font-style: normal; 
	}

dd {
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	}

td {
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	}

p {	font-size: 10pt;
	font-style: normal; 
	text-align: Left
	}

PB
{	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	}

ul {
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	}

li {
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	}

blockquote {
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	}
	
.link_sm {
	font-size: 9px;
	}